 <?php


 $i="localhost"; 
  $usr="webserve_2";    
  $senha="wo6b29tg56";      
  $base="webserve_dbadm";
  $site="webserve.com.br"; 

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);



?>